[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GetEditText

GetEditText - checks the datalink, finds field and loads its text

## Declaration

Source position: dbgrids.pas line 405

`protected function TCustomDBGrid.GetEditText(`
`aCol: LongInt;`
`aRow: LongInt`
`):String; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .